This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 207208 - Installing FC6test3 corrupted Windows XP Pro's bootloader?
Installing FC6test3 corrupted Windows XP Pro's bootloader?
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
6
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Peter Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-19 17:55 EDT by Luke Hutchison
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-02 00:21:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Luke Hutchison 2006-09-19 17:55:55 EDT
I just installed FC6test3 on a laptop that already dual-booted between Linux and
WinXP Pro.  I chose to overwrite the old Fedora install rather than update.  Now
I can't boot into WinXP.  I see two or three normal lines of grub output and
then a jumble of 10 or so high-bit-set characters.  The computer beeps and then
sits there.

I think I've seen this before a long time ago on Fedora, but I don't remember
how I fixed it.  What exactly got corrupted here?
Comment 1 Luke Hutchison 2006-10-09 17:29:51 EDT
I tried the Windows XP Recovery Console, and neither "fixboot" nor "fixmbr" was
able to fix the problem.
Comment 2 Luke Hutchison 2006-11-02 00:21:17 EST
I ended up re-installing XP and then putting FC6 final on the laptop.  This time
the MBR didn't get messed up, so I'm closing the bug.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.